Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EX Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Logging

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

Hasan ist aufgefallen, dass ein Service, der in der 3.3.0_Beta noch da war, nicht mehr zu finden ist.

Der Service hatte die ID logging_rpc.services.adtf.cid

Das Tool update_class_ids.exe konvertiert den String zu logging_rpc.service.adtf.cid

Es ist mir aber nicht gelungen, ein Plugin zu finden, welches diese ID bereit stellt.

Vermutung: Die Funktionalität ist in adtf_core gewandert und die ID wird nicht mehr benötigt, da kein Interface exportiert wird.

Könnt ihr das so bestätigen? Falls ja, finde ich die Konvertierung verwirrend.

Lösung

Vermutung: Die Funktionalität ist in adtf_core gewandert und die ID wird nicht mehr benötigt, da kein Interface exportiert wird.

 Richtig, siehe https://support.digitalwerk.net/news/47

Falls ja, finde ich die Konvertierung verwirrend.

 Das Tool dient nur dazu, die Namen auf die Codelines anzupassen.

Ob du den alten oder neuen Namen hast, spielt keine, Rolle, den Service findet er so oder so nicht und muss entfernt werden.

Dafür ist das Tool nicht gedacht, du kannst es aber gerne dahingehend erweitern.

History

#1 - 2018-05-24 12:52 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Logging

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF 3.3.0 added

#2 - 2018-05-24 12:55 - hidden

- Status changed from In Progress to Customer Feedback Required

Vermutung: Die Funktionalität ist in adtf_core gewandert und die ID wird nicht mehr benötigt, da kein Interface exportiert wird.
 Richtig, siehe https://support.digitalwerk.net/news/47

Falls ja, finde ich die Konvertierung verwirrend.

 Das Tool dient nur dazu, die Namen auf die Codelines anzupassen.

Ob du den alten oder neuen Namen hast, spielt keine, Rolle, den Service findet er so oder so nicht und muss entfernt werden.

Dafür ist das Tool nicht gedacht, du kannst es aber gerne dahingehend erweitern.

#3 - 2018-06-04 09:12 - hidden

- Project changed from 11 to Public Support

- Subject changed from WG: adtf_logging_rpc.adtfplugin missing im V3_3_0_VC14_3x64 to ADTF Logging RPC Service is missing

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#4 - 2018-06-05 15:22 - hidden

- Status changed from To Be Closed to Closed
